@media (max-width: 1420px) {
	.width_1420 {width:1040px !important;}
	.width_1060 {width:688px !important;}
	.width_350 {width:320px !important;}
	.height_390 {height:267px !important;}
	.static-content {padding: 40px 50px 0px 30px !important;}
	.desktop .header .content .main-menu>ul {margin:35px 10px 0px 0px !important;}
	.desktop .header .content .search {width:600px !important;margin-left:-300px !important;}
	.static-content table {width:auto !important;}
	.static-content img {max-width:300px !important;}
	.static-content h3 {padding:0px !important;margin:0px !important;}
}
@media (max-width: 1070px) {
	body {font-size:0.8em !important;line-height:1.1em !important;}
	.width_1420 {width:670px !important;}
	.width_1060 {width:688px !important;}
	.width_350 {width:300px !important;}
	.static-content, .dyn-content {padding: 40px 30px 0px 20px !important;}
	.left-content.right {float:left !important;padding: 0px 30px 0px 20px !important;}
	.desktop .header .content .main-menu>ul {margin:35px 0px 0px 0px !important;}
	.desktop .header .content .logo {left:0px !important;}
	.main-menu ul {display:none;}
	.main-menu>ul>li.varuosapäring {background:none !important;position: initial !important;margin-left: 0px !important;}
	.main-menu.active ul {display:block;}
	.main-menu > ul > li ul {display:block !important;position:relative !important;padding-left:20px !important;top:0px !important;width:auto !important;background:none !important;}
	.main-menu.active ul li {float:none !important;}
	.main-menu.active ul li a {width:80%;margin:0px auto 0px auto;display:block;}
	.main-menu {position:relative;}
	.main-menu.active:before {content:"";position:fixed;top:0px;left:0px;width:100%;height:100%;z-index:-1;background:rgba(0, 0, 0, 0.8);}
	.main-menu.active {position:absolute;top:0px;left:0px;z-index:100;width:100%;height:100%;}
	.main-menu:after {content:"";cursor:pointer;position:absolute;right:10px;bottom:0%;margin-top:-1em;width:2em;height:2em;background:linear-gradient(to bottom, white, white 20%, transparent 20%, transparent 40%, white 40%, white 60%, transparent 60%, transparent 80%, white 80%, white 100%);}
	.main-menu.active:after {content:"";cursor:pointer;position:fixed;right:10px;top:calc(0% + 30px);margin-top:-1em;width:2em;height:2em;background-image:linear-gradient(135deg, transparent 0%, transparent 40%, white 40%, white 60%, transparent 60%, transparent 100%), linear-gradient(45deg, transparent 0%, transparent 40%, white 40%, white 60%, transparent 60%, transparent 100%);}
}
@media (max-width: 730px) {
	.width_1420 {width:auto !important;}
	.width_1060 {width:auto !important;}
	.page-image-box img {width:150px;}
	.desktop .header .content .search {width:calc(90% - 2px) !important;left:0 !important;margin-left:5% !important;}
	.logo {width:200px !important;height:40px !important;margin-left:20px !important;margin-top:30px !important;}
	.static-content, .dyn-content {padding: 40px 10px 0px 10px !important;}
	.left-content.right {padding: 0px 10px 0px 10px !important;}
}